@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'HelveticaNeue';
  src: url('http://www.infoxg.com/events/css/fonts/helveticaneue.eot');
  src: local('â˜º'), url('http://www.infoxg.com/events/css/fonts/helveticaneue.woff') format('woff'), url('http://www.infoxg.com/events/css/fonts/helveticaneue.ttf') 			format('truetype'), url('http://www.infoxg.com/events/css/fonts/helveticaneue.svg') format('svg');
  font-weight: lighter;
  font-style: normal;
}


@font-face {
  font-family: 'Helvetica';
  src: url('http://www.infoxg.com/events/css/fonts/helvetica.eot');
  src: local('â˜º'), url('http://www.infoxg.com/events/css/fonts/helvetica.woff') format('woff'), url('http://www.infoxg.com/events/css/fonts/helvetica.ttf') 			format('truetype'), url('http://www.infoxg.com/events/css/fonts/helvetica.svg') format('svg');
  font-weight: lighter;
  font-style: normal;
}




html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}


html,body{
	font-family: 'Helvetica';
	width:100%;
	height:100%;
}
.sticky {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	border-top: 0;
	background:rgba(255,255,255,0.8);
	border-bottom:solid 1px #00b1a8;
}
.t-menu{
	position: -webkit-sticky;
	top: 0;
	z-index: 1;
	text-decoration: none;
	font-family: 'HelveticaNeue';
	height:40px;
}
.navigation{
	font-family: 'HelveticaNeue';
	width:100%;
	background:rgba(0,180,170,0.8);
	height:40px;
}
.navigation li{
	color: #fff;
	display: block;
	line-height: 40px;
	-webkit-transition: all .2s ease-in-out;
	text-align: center;
	float:left;
	width: 11.11%;
	font-size: 16px;
	text-transform: uppercase;
	box-shadow:inset 1px 0px 0px #1b938d;
	text-shadow:1px 1px 1px #003734;
	background:rgba(0,180,170,0.8);
}
.navigation li:hover{
	cursor:pointer;
	color:#004d49!important;
	text-shadow:1px 1px 1px #fff;
}
/*.navigation li:hover,.active{
	cursor:pointer;
	color:#004d49!important;
}
*/
@media screen and (max-width: 1024px) {
.t-menu{
	position: -webkit-sticky;
	top: 0;
	z-index: 1;
	text-decoration: none;
	font-family: 'HelveticaNeue';
	height:50px;
}
.navigation{
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	background:rgba(0,180,170,0.8);
	height:50px;
}
.navigation li{
	color: #fff;
	display: block;
	line-height: 25px;
	height:25px!important;
	-webkit-transition: all .2s ease-in-out;
	text-align: center;
	float:left;
	width: 25%;
	font-size: 12px;
	text-transform: capitalize;
	box-shadow:inset 1px 1px 0px #1b938d;
	text-shadow:1px 1px 1px #003734;
	margin:0!important;
}
}
.wrap{
	max-width:1140px;
	margin:0 auto;
	position:relative;
}
.hide{
}
@media screen and (max-width: 1024px) {
.wrap{
	max-width:1003px;
	width:96%;
	margin:0 auto;
	position:relative;
}
.hide{
	display:none!important;
}
}
header{
	z-index:1;
	position:absolute;
	width:100%;
	margin:0px 0 0 0;
}
header .top-nav{	
	padding:10px 0;
	background:rgba(255,255,255,.95);
}
header .logo{
	width:50%;
	float:left;
}
header .logo img{
	width:auto;
	height:80px;
}
header .h-right{
	width:50%;
	float:left;
	color:#FC0;
	text-align:right;
}
header .h-right a{
	color:#fff;
	text-decoration:none;
	padding:0 5px;
}
@media screen and (max-width: 1024px) {
header{
	z-index:auto;
	position:relative;
	width:100%;
	margin:0px 0 0 0;
}
header .top-nav{	
	padding:10px 0;
	background:rgba(255,255,255,1);
}
header .logo{
	width:70%;
	float:left;
}
header .logo img{
	max-width:100%;
	height:auto;
}
header .h-right{
	width:30%;
	float:left;
	color:#FC0;
	text-align:right;
}
header .h-right img{
	width:auto;
	height:auto;
}
header .h-right a{
	color:#fff;
	text-decoration:none;
	padding:0 5px;
}
}
@media screen and (max-width: 768px) {
header{
	z-index:auto;
	position:relative;
	width:100%;
	margin:0px 0 0 0;
}
header .top-nav{	
	padding:10px 0;
	background:rgba(255,255,255,1);
}
header .logo{
	width:100%;
	float:none;
}
header .logo img{
	width:100%;
	height:auto;
}
header .h-right{
	width:30%;
	float:left;
	color:#FC0;
	text-align:right;
	display:none;
}
header .h-right img{
	width:100%;
	height:auto;
}
header .h-right a{
	color:#fff;
	text-decoration:none;
	padding:0 5px;
}
}
.slide{
	background-attachment: fixed;
	width: 100%;
	min-height: 300px;
	position: relative;
	box-shadow: inset 0px 10px 10px rgba(0,0,0,0.3);
	border-bottom: solid 5px #00b6ad;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Helvetica'!important;
}

@media screen and (max-width: 480px) {
.slide{
	background-attachment: fixed;
	width: 100%;
	min-height: 150px;
	position: relative;
	box-shadow: inset 0px 10px 10px rgba(0,0,0,0.3);
	border-bottom: solid 5px #00b6ad;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Helvetica'!important;
}
}
.clear{
	clear:both;
	height:0px;
	line-height:0px;
}

.slide h1{
	font-family: 'HelveticaNeue';
	text-align: center;
	text-transform: uppercase;
	font-size: 50px;
	padding: 20px 0;
	color: #00B6AD;
	background-image: url(http://www.infoxg.com/events/images/h1-bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0 0 20px 0;
	line-height: normal;
}
.slide h2{
	color: #666;
	font-size: 22px;
	font-family: 'HelveticaNeue';
	line-height: normal;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding-bottom: 10px;

}
.slide h3{
	color: #0B4EA2;
	font-size: 26px;
	font-family: 'HelveticaNeue';
	margin-bottom: 8px;
}
.slide strong{
	color:#777;
	font-weight:bold;
}
.slide ul{

}
.slide ul li{
	margin: 0 0 15px 0;
}

.slideno{
	position:absolute;
	bottom:0px;
	left:0px;
	font-size:100px;
	font-weight:bold;
	color:rgba(255,255,255,0.3);
}
.button{
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	bottom:0px;
	left:48%;
	background-color:#00b6ad;
	background-image:url(http://www.infoxg.com/events/images/arrow.png);
}
.button:hover{
	background-color:#494949;
	cursor:pointer;
}
.container2{
	background-color: rgba(0,0,0,0.7);
	font-size:70px;
	text-align:center;
	color:#fff;
	line-height:normal;
	padding:30px;
}
.container3{
	background-color: rgba(0,0,0,0.9);
	font-size:30px;
	text-align:left;
	color:#fff;
	line-height:normal;
	padding:30px;
}

/******************************
 SLIDE 1 
*******************************/
#slide1{
	background-image:url(http://www.infoxg.com/events/images/slide1.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: 'Helvetica'!important;
}


/******************************
 SLIDE 2 
*******************************/
#slide2{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #aec7d2;
	text-decoration: none;
	background-color: #232e3c;
	padding:30px 0 60px 0;
	font-family: 'Helvetica'!important;
}

/******************************
 SLIDE 3 
*******************************/
#slide3{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #666;
	text-decoration: none;
	padding:30px 0 60px 0;
	font-family: 'Helvetica'!important;
}
#slide4{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #666;
	text-decoration: none;
	padding:30px 0 60px 0;
	font-family: 'Helvetica'!important;
}
#slide4 a{
	font-weight: bold;
	color: #00B6AD;
	text-decoration: none;
}
#slide4 p{
	text-align:justify;
	font-family: 'Helvetica'!important;
}
#slide4 ul{
	margin:20px 0 0 20px;
}

/******************************
 SLIDE 4 
*******************************/

#slide5{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding:30px 0 60px 0;
	font-family: 'Helvetica'!important;
	color: #666;
}
#slide5 a{
	font-weight: bold;
	color: #00B6AD;
	text-decoration: none;
}
#slide-partner{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #666;
	text-decoration: none;
	padding:30px 0 60px 0;
	font-family: 'Helvetica'!important;
}
#slide-partner .partners{
	text-align:center;
	width:100%;
}
#slide-partner .partners li{
	display:inline-block;
	text-align:center;
	list-style:none;
	width:20%;
}
#slide-partner .partners li img{
	width:90%;
	height:auto;
}
#slide-partner p{
	text-align:justify;
	font-size:13px;
	line-height:24px;
}
#slide-partner a{
	color:#F60;
	text-decoration:none;
}



#slide6{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #666;
	text-decoration: none;
	padding:30px 0 60px 0;
	font-family: 'Helvetica'!important;
}

#slide7{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #fff;
	color: #666;
	padding:30px 0 60px 0;
	font-family: 'Helvetica'!important;

}
#slide8{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #005E59;
	border: 0px solid #FFF;
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Helvetica'!important;
}
#slide8 a{
	color: #00B6AD;
	text-decoration: none;
}


.slide input[type="text"] {
	background-color: rgba(255,255,255,1);
	font-size: 14px;
	border: 1px solid #dddddd;
	color: #333;
	font-weight: lighter;
	clear: both;
	padding: 0 3%;
	height:35px;
	width: 94%;
	text-decoration: none;
	margin:5px 0;
}
.slide input[type="tel"] {
	background-color: rgba(255,255,255,1);
	font-size: 14px;
	border: 1px solid #dddddd;
	color: #333;
	font-weight: lighter;
	clear: both;
	padding: 0 3%;
	height:35px;
	width: 94%;
	text-decoration: none;
	margin:5px 0;
}
.slide input[type="email"] {
	background-color: rgba(255,255,255,1);
	font-size: 14px;
	border: 1px solid #dddddd;
	color: #333;
	font-weight: lighter;
	clear: both;
	padding: 0 3%;
	height:35px;
	width: 94%;
	text-decoration: none;
	margin:5px 0;
}
select {
	background-color: rgba(255,255,255,1);
	font-size: 14px;
	border: 1px solid #dddddd;
	color: #333;
	font-weight: lighter;
	clear: both;
	padding: 0 3%;
	height:35px;
	width: 94%;
	text-decoration: none;
	margin:5px 0;
}
select {

}
.slide textarea{
	background-color: rgba(255,255,255,1);
	font-size: 14px;
	border: 1px solid #dddddd;
	color: #333;
	font-weight: lighter;
	clear: both;
	padding: 10px 3%;
	height:70px;
	width: 94%;
	text-decoration: none;
	margin:5px 0;
}
.slide input[type="submit"] {
	background: -webkit-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Fx 3.6-15*/
	background: linear-gradient(to rgba(0,108,181,1),rgba(4,183,175,1)); /*Standard*/
	font-size: 18px;
	border: 2px solid #04B7AF;
	font-family: 'Helvetica';
	color: #fff;
	font-weight: lighter;
	clear: both;
	padding: 0 3%;
	height: 35px;
	width: 100%;
	text-decoration: none;
	margin: 5px 0;
}
.slide input[type="button"] {
	background: -webkit-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Fx 3.6-15*/
	background: linear-gradient(to rgba(0,108,181,1),rgba(4,183,175,1)); /*Standard*/
	font-size: 18px;
	border: 2px solid #04B7AF;
	font-family: 'Helvetica';
	color: #fff;
	font-weight: lighter;
	clear: both;
	padding: 0 3%;
	height: 35px;
	width: 100%;
	text-decoration: none;
	margin: 5px 0;
}
.slide .link1 {
	text-align:center;
	margin:20px 0;
}
.slide .link1 a{
	display:inline-block;
	padding: 5px 15px;
	color: #fff!important;
	text-decoration: none;
	border: 2px solid #04B7AF;
	background: -webkit-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Safari 5.1-6*/
  	background: -o-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Opera 11.1-12*/
  	background: -moz-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Fx 3.6-15*/
  	background: linear-gradient(to rgba(0,108,181,1),rgba(4,183,175,1)); /*Standard*/
}

.slide .list1{
	margin:0;
	padding:0;
	
}
.slide .list1 li{
	list-style: none;
	background-image: url(http://www.infoxg.com/events/images/bullet1.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 2%;
	margin-bottom: 10px;
	float: left;
	width: 14.66%;
}





.box1{
	text-align:justify;
	color: #666;
}
.box1 h2{
	text-align:center;
}
.box1 .icon{
	text-align:center;
}
.box1 .icon i{
	border-radius: 50%;
	padding: 10px;
	font-size: 30px;
	line-height: 50px;
	color: #FFF;
	text-decoration: none;
	background-color: #33c3bb;
	width: 50px;
	height: 50px;
}

.box2{
	text-align:left;
	padding:10px;
	font-size:13px;
	line-height:22px;
	height:116px;
	color: #666;
}
.box2 h3{
	text-align:left;
	font-size:18px;
}
.box2 .pic{
	float:left;
	margin:0 10px 20px 0;
	height:96px;
	width:96px;
	position:relative;
	overflow:hidden;
	border-radius:50%;
}
.box2 img{	
	height:96px;
}
.box2 .details{	
	position:absolute;
	z-index:10;
	width:100%;
	height:20px;
	text-align:center;
	bottom:10px;

}
.box2 .details a{
	color:#000;
	text-decoration:none;
	font-size:10px;
	display:block;
	line-height:20px;
	background-color: rgba(50,195,190,.9);
}
.box2 .details a:hover{
	color:#fff;
	background-color: rgba(0,0,0,.9);
}
.pop-msg{
	position: fixed;
	top: 0px;
	z-index: 1000;
	width: 100%;
	left: 0px;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.55);
}
.pop-msg .pop-msg-inner{
	background-color:#fff;
	border-radius:3px;
	width:300px;
	margin:20% auto;
	padding:20px;
	font-size:13px;
	line-height:22px;
	text-align:center;
}
.pop-msg .pop-msg-inner .pop-link{
	margin:20px auto 0px auto;
	display:block;
	width:50px;
	padding: 5px 15px;
	color: #fff;
	text-align:center;
	font-weight:bold;
	text-decoration: none;
	border: 2px solid #04B7AF;
	background: -webkit-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Safari 5.1-6*/
  	background: -o-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Opera 11.1-12*/
  	background: -moz-linear-gradient(rgba(0,108,181,1),rgba(4,183,175,1)); /*Fx 3.6-15*/
  	background: linear-gradient(to rgba(0,108,181,1),rgba(4,183,175,1)); /*Standard*/
}